@import "~sass/media";
@import "~sass/variables";
.dashboard {
  font-size: 14px;
}
.dashboard-txt {
  font-size: 14px;
  font-weight: 500;
}
.dash-box {
  box-shadow: 0px 0px 6px 0px #d4d4d4;
  background-color: $secondary-color;
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100px;
  border-radius: 5px;
  justify-content: center;
  @include for-size(mobile-lanscape) {
    margin: 5px 0;
  }
  .dash-box-hedaer {
    font-size: 16px;
    font-weight: 600;
    color: $font-black;
  }
  .dash-box-value {
    font-size: 14px;
    font-weight: 500;
    color: $font-black;
  }
  @media (min-width: 320px) and (max-width: 767px) {
    margin-bottom: 10px;
  }


}
